<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dwI-4UTkS1a9kp9BRo91ZV:APA91bE0EBzzp0QrJAaCPBaJS59v2O5t2uIC5jhWm5P4i5EusKLcGhvOChZZ0K6KaMTY35BBg3SyvgTJSqwxpVuXBZJkY6BuiVi0-7L9yVwYKJGFQmYQTXk&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757744806003}</string>
</map>
